/**
 * Theme Name: Home From Home
 * Theme URI: http://www.homefromhome.com.au
 * Description: Home From Home Theme
 * blue: #0393d9
 * green: #019757
 * Version: 2.5.1
 * Template: rttheme15
 */

@import url('../rttheme15/style.css');
#logo { padding: 40px 0 0 0; }
.highlight a { color: #019757 !important; }
.highlight a:hover { color: #0393d9 !important; }
#mobile_logo img {width: 180px;}
.sow-slider-base ul.sow-slider-images li { padding: 0;}
.content .box.two { width: 620px; }
.box {margin:0;}
.box.portfolio, .box.products { text-align:left;}
.acf-map { width: 100%; height: 400px; border: #ccc solid 1px; margin: 10px 0;}
ul.details { list-style-type: none; margin: 10px 0 10px; padding: 0; }
ul.details li { display: inline; }
ul.details li a { margin-right: 10px; margin-bottom: 10px; }
.portfolio_info { margin: 0; }
.imageblock { width:25%; float:left;} 
.textblock { width:70%; float:right; text-align:left; padding: 5px; }
.content .box.four {
    width: auto;
}
/* air button */
	.button .air {
		background:url(icons/air.svg) left no-repeat;
		height: 20px;
		padding-left:20px;
	}
/* bath button */
	.button .bath {
		background:url(icons/bath.svg) left no-repeat;
		height: 20px;
		padding-left:30px;
	}
/* bed button */
	.button .bed {
		background:url(icons/bed.svg) left no-repeat;
		height: 20px;
		padding-left:30px;
	}
/* bluray button */
	.button .bluray {
		background:url(icons/bluray.png) left no-repeat;
		height: 20px;
		padding-left:20px;
	}
/* car button */
	.button .car {
		background:url(icons/car.svg) left no-repeat;
		height: 20px;
		padding-left:20px;
	}
/* foxtel button */
	.button .foxtel {
		background:url(icons/foxtel.png) left no-repeat;
		height: 20px;
		padding-left:20px;
	}
/* internet button */
	.button .internet {
		background:url(icons/internet.svg) left no-repeat;
		height: 20px;
		padding-left:20px;
	}
/* coffee button */
	.button .coffee {
		background:url(icons/coffee.png) left no-repeat;
		height: 20px;
		padding-left:20px;
	}
/* Small Screens General */
	@media only screen and (min-width: 480px) and (max-width: 767px){ 
		.imageblock { width:100%; float: none; display: block; } 
		.textblock { width:100%; float:none; display:block; }
	}
	@media only screen and (max-width: 480px) { 
		.imageblock { width:100%; float: none; display: block; } 
		.textblock { width:100%; float:none; display:block; }
	}